using TMPro;
using UnityEngine.UI;

public class PickerRowController : TableRowController {
    public TMP_Text nameLabel;

    public string Text {
        get => nameLabel.text;
        set => nameLabel.text = value;
    }

    override public void ColorRow() { gameObject.GetComponent<Image>().color = BackgroundColor; }

    // Start is called before the first frame update
    void Start() {}

    // Update is called once per frame
    void Update() {}
}
